NODE_ENV=development
PORT=3000

TENCENT_SECRET_ID=
TENCENT_SECRET_KEY=
TENCENT_REGION=ap-guangzhou

DB_HOST=
DB_PORT=3306
DB_USER=root
DB_PASSWORD=
DB_NAME=jw_beauty

COS_BUCKET=jw-bucket-1426323813
COS_REGION=ap-guangzhou

WECHAT_APPID=
WECHAT_SECRET=

JWT_SECRET=replace-with-a-long-random-secret
ADMIN_JWT_SECRET=replace-with-a-different-long-random-secret

ADMIN_USERNAME=admin
ADMIN_PASSWORD=admin
